MX-PACKAGEINSTALLER(1)

NAME
mx-packageinstaller - install and manage software on MX Linux

SYNOPSIS
mx-packageinstaller [options]

DESCRIPTION
mx-packageinstaller is a graphical package-management application for MX Linux. It installs and removes packages from enabled APT repositories, MX Test, and Debian Backports, and can also manage Flatpak and Snap applications.

OPTIONS

-h, --help
    Display command-line help and exit.

-v, --version
    Display version information and exit.

-s, --skip-online-check
    Skip the internet-availability check. Use this when the check incorrectly reports that the system is offline.

FILES

/var/log/mxpi.log
    Log from the most recent operation.

SEE ALSO
apt-get(8), aptitude(8), flatpak(1), snap(8)